@charset "utf-8";
body {
  font-family: Helvetica Neue LT, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  width: 100%;
  height: auto;
  color: #3d3321;
}
/*スクロールバーの背景色・角丸指定*/
.scrollArea.deco::-webkit-scrollbar-track {
  border-radius: 10px;
  background: #f2f2f2;
}
/*スクロールバーの色・角丸指定*/
.scrollArea.deco::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #bca897;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
ul li {
  list-style: none;
}
/*     all
--------------------------------------------------------- */
a {
  color: #999;
  text-decoration: none !important;
}
a:hover {
  color: #ccc;
}
a img:hover {
  opacity: 0.8;
}
.inner {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}
.w49 {
  width: 49%;
  padding: 0 0 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fo_min {
  /*	font-family: 'Cardo', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;*/
  font-family: 'Dancing Script', 'Cardo', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.fo_min2 {
  font-family: 'Cardo', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.fo_h2 {
    font-size: 30px;
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 3px;
    color: #000 !important;
}
h2 {
  font-size: 1.8em;
  line-height: 1.4em;
  color: #bca897;
}
.f_18 {
  font-size: 18px;
}
.f_small {
  font-size: 0.8em;
}
.mt_3 {
  margin-top: 3%;
}
.mt_15 {
  margin-top: 15px;
}
.mb_3 {
  margin-bottom: 3%;
}
.f_8 {
  font-size: 8px;
}
.slimmenu .f_small {
  font-size: 10px;
}
.h3_l {
  border-left: 6px solid #bca897;
  padding-left: 14px;
  font-size: 1.4em;
  line-height: 1.4em;
  font-family: 'Cardo', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-weight: 600;
  color: #bca897;
}
/*
---------------------------------------------------------- */
header {
  overflow: hidden;
  border-bottom: 1px solid #eee;
}
.head_inner {
  width: 1000px;
  margin: 10px auto 5px auto;
  overflow: hidden;
}
header h1 {
  float: left;
  margin: 0 !important;
}
#main-navigation {
  float: left;
}
#gnav {
  padding-left: 10px;
}
header #gnav li {
  float: left;
  font-size: 12px;
  font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
  line-height: 30px;
  text-align: center;
  letter-spacing: 0.1em;
}
#gnav li:hover {
  color: #BC9B73;
}
#gnav li:hover a {
  color: #BC9B73;
}
#gnav li:hover .menu {
  max-height: 9999px;
  opacity: 1;
}
#gnav li a {
  display: block;
  padding: 15px 9px;
  transition: all .2s ease-in;
  color: #3d3321;
}
#gnav li a:nth-child(9) {
  padding: 0;
  transition: all .2s ease-in;
}
.gnav_icon {
  width: 50px;
}
.gnav_icon a {
  /*padding: 15px 8px !important;*/
}
.top_tel {
    text-align: center;
    line-height: 10px;
    letter-spacing: 0.05rem;
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}

/*   news
----------------------------------------------- */
#news {
  /*background: url("../img/back_news.jpg") center repeat;*/
  /*background: url("../img/back_news2.jpg") center repeat;*/
  width: 1000px;
  margin: 20px auto 0 auto;
  padding: 20px 0;
}
#news h2 {
  text-align: center;
}
.news_wrap {
    width: 100%;
    background: #FFF;
    padding: 5px 20px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 194px;
    overflow-y: scroll;
    border: solid 1px #ccc;
}
#news li {
  padding: 10px 0;
  border-bottom: solid 1px #bca897;
}
.news_wrap::-webkit-scrollbar {
  height: 10px;
  width: 5px;
  border-radius: 3px;
}
.news_wrap::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ccc;
  border-radius: 3px;
}
.news_wrap::-webkit-scrollbar-thumb {
  background: #666;
  border-radius: 3px;
}

/*   instagram
----------------------------------------------- */
.headline h2.en {
    /* position: relative; */
    /* display: inline-block; */
    font-size: 45px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 4px;
}
ul.instagram_box {
    margin-top: 2%;
    margin-bottom: 2%;
}
.instagram_box li {
    width: 13.2%;
    margin-right: 1.2%;
    float: left;
}
.instagram_box li:nth-child(7) {
    margin-right: 0;
}
.instagram_box li:hover {
   opacity:0.8;
   cursor: pointer;
   text-decoration: none;
}
.instagram_btn {
  display: block;
  position: relative;
  background: #fff;
  border: solid 1px #000;
  width: 22%;
  padding: 8px;
  color: #000;
  text-align: center;
  text-decoration: none;
  letter-spacing: .1rem;
  transition: .5s;
  margin: 0 auto 5%;
}
.instagram_btn:before {
  content: "";
  position: absolute;
  top: 45%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #000;
  transform: rotate(45deg);
}
.instagram_btn:after {
  content: "";
  position: absolute;
  top: 56%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #000;
  transform: rotate(-45deg);
}
.instagram_btn:hover {
   background: #000;
   color: #fff;
   cursor: pointer;
   text-decoration: none;
}
.yoyaku_btn {
    display: block;
    position: relative;
    background: #fff;
    border: solid 1px #000;
    width: 25%;
    padding: 15px 8px;
    color: #000;
    text-align: center;
    text-decoration: none;
    line-height: 19px;
    letter-spacing: .1rem;
    transition: .5s;
    margin: 5% auto;
}
.yoyaku_btn img {
    width: 25%;
}
.yoyaku_btn:before {
  content: "";
  position: absolute;
  top: 45%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #000;
  transform: rotate(45deg);
}
.yoyaku_btn:after {
  content: "";
  position: absolute;
  top: 56%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #000;
  transform: rotate(-45deg);
}
.yoyaku_btn:hover {
   background: #000;
   color: #fff;
   cursor: pointer;
   text-decoration: none;
}

/*   main
----------------------------------------------- */
.toppage h2 {
  text-align: center;
}
#main {
  margin-top: 40px;
  overflow: hidden;
}
.min_wrap {
  margin-bottom: 60px;
  overflow: hidden;
  clear: both;
}
/*   wp
----------------------------------------------- */
.nav-links {
  display: none;
}
.entry-footer {
  display: none;
}
span.byline {
  display: none;
}
span.posted-on {
  display: none;
}
h1.entry-title {
  font-size: 1.4rem;
  color: #bca897;
  font-family: 'Dancing Script', 'Cardo', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  text-align: center;
  float: none;
}
h2.entry-title {
  font-size: 1.2rem;
}
h2.entry-title a {
  color: #bca897;
}
.entry-header {
  border-bottom: none;
}
.entry-content {
  margin-bottom: 6%;
  /*padding: 5px 0 20px 10px;*/
}
/* ------------------------------------------------- */
.menupage h3 {
    font-size: 14px;
    color: #bca897;
    background: #fff;
    padding: 8px;
    border-left: 1px solid #bca897;
    border-right: 1px solid #bca897;
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
    letter-spacing: 1.5px;
}
.menupage img {
  border: 1px solid #bca897;
}
.menupage table {
  margin: 0 0 6% 0;
  border: 1px solid #bca897;
  background: #fefdfc;
  padding: 10px;
}
.menupage table td {
  text-align: left;
}
.menupage table td:nth-child(3n) {
  text-align: right;
}
.menupage table td:nth-child(2n) {
  text-align: right;
}
/* ---------------------------------------------------- */
.staff_box {
  overflow: hidden;
  border-bottom: 1px dashed #ddd;
  padding: 20px 0;
}
.staff_l {
  width: 49%;
  float: left;
}
.staff_r {
  width: 49%;
  float: right;
}
.staff_list {
  margin-top: 3%;
  overflow: hidden;
}
.staff_list li {
  margin-bottom: 2%;
}
/* ---------------------------------------------------- */
.sc_top {
  background: url("../img/school/top_back.jpg") no-repeat center;
  min-height: 470px;
}
.mt_top {
  margin-top: 150px;
}
.schoolpage h2 {
  color: #df8fb0;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 2.4em;
  margin-bottom: 3%;
  line-height: 0.9em;
  font-weight: 400;
  text-align: center;
}
.schoolpage h3 {
  color: #df8fb0;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 1.8em;
  margin-bottom: 10px;
  line-height: 1em;
  font-weight: 400;
}
.pink {
  color: #df8fb0;
}
.schoolpage p {
  margin-bottom: 20px;
}
.schoolpage ul {
  margin-bottom: 20px;
  overflow: hidden;
}
.schoolpage ul li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 10px;
}
.ot_page h2 {
  color: #bca897;
}
.ot_page h3 {
  color: #bca897;
  font-family: 'Cardo', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 1.2em;
  margin-bottom: 10px;
  line-height: 1.4em;
}
.ot_page p {
  margin-bottom: 20px;
}
.ot_page ul {
  margin-bottom: 20px;
  overflow: hidden;
}
.ot_page ul li {
  /* text-indent: -1em;
  padding-left: 1em;
*/ margin-bottom: 10px;
}
.bd_wrap {
  background: url("../img/school/back_img01.jpg") center no-repeat;
  background-size: 100% 100%;
  padding: 3%;
  margin-bottom: 20px;
  overflow: hidden;
}
.bd_wrap .inner {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 3% 0;
}
.bd_wrap h3 {
  text-align: center;
}
.mg_0a {
  margin: 3% auto;
  line-height: 2em;
  font-size: 1.8em;
  letter-spacing: 0.1em;
  padding: 0 120px;
  /*	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
*/
}
.txt_big {
  line-height: 2em;
  font-size: 1.4em;
  text-align: left;
}
.left {
  text-align: left !important;
}
.box_pk {
  background: #df8fb0;
  color: #fff;
  padding: 8px;
  font-size: 12px;
  margin-right: 10px;
  border-radius: 5px;
}
.box_corse {
  border: 1px solid #ddd;
  padding: 3%;
  overflow: hidden;
  margin-bottom: 3%;
}
.box_corse h5 {
  margin-bottom: 10px;
}
.back_e {
  background: #f5f3f4;
}
.pd_3 {
  padding: 3%;
}
.ta_scl {
  border: 1px solid #ccc !important;
  border-collapse: collapse;
}
.ta_scl td {
  border-collapse: collapse;
  border-bottom: 1px solid #ccc;
}
.ta_scl td:nth-child(odd) {
  background: #cbbdb1;
  padding: 15px;
  color: #fff;
  text-align: center;
}
.ta_scl td:nth-child(even) {
  padding: 15px;
}
.ta_01 {
  border-collapse: collapse;
  overflow: hidden;
  width: 100%;
}
.ta_01 td {
  overflow: hidden;
  padding: 20px;
  border: 1px solid #bca897;
  border-collapse: collapse;
}
.ta_01 td:nth-child(odd) {
  background: #faf4e9;
}
.ta_01 .w120 {
  width: 200px;
}
.ta_01 .w660 {
  width: 800px;
}
.txarea_hei01 {
  width: 100%;
}
.txarea_hei04 {
  width: 100%;
}
.hissu {
  font-size: 10px;
  color: crimson;
  padding-left: 10px;
}
.btn_send01 {
  width: 300px;
  padding: 20px;
  color: #fff !important;
  background: #bca897;
  border-radius: 5px;
  margin: 3% auto;
  text-align: center;
  font-size: 14px;
  display: block;
}
.btn_send01 a {
  color: #fff !important;
}
.btn_send02 {
  width: 300px;
  padding: 20px;
  color: #333 !important;
  background: #eee;
  border-radius: 5px;
  margin: 3% auto;
  text-align: center;
  font-size: 14px;
}
.btn_send03 {
  width: 300px;
  padding: 20px;
  color: #fff !important;
  background: #E58FB4;
  border-radius: 5px;
  margin: 3% auto;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  border-bottom: 2px solid #8d5f74;
}
.btn_send03:hover {
  opacity: 0.8;
  border-bottom: 2px solid #E58FB4;
}
.btn_send03 a {
  color: #fff !important;
}
.btn_send04 {
  width: 300px;
  padding: 20px;
  display: block;
  color: #fff !important;
  background: #9f1547;
  border-radius: 5px;
  margin: 3% auto;
  text-align: center;
  cursor: pointer;
  font-size: 14px;
  border-bottom: 2px solid #8d5f74;
}
.btn_send04:hover {
  opacity: 0.8;
  border-bottom: 2px solid #9f1547;
}
.btn_send04 a {
  color: #fff !important;
}
.btn_img {
  width: 300px;
  margin: 3% auto;
  display: block;
}


.q_box {
	border: 1px solid #bca897;
	padding: 20px;
	margin-bottom: 3%;
	
}


.quality h3 {
    font-size: 17px;
    color: #333;
    background: #fff;
    margin-bottom: 10px;
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}


.voice_box {
	overflow: hidden;
	margin-bottom: 3%;
}


#vb_l {
	float: left;
	width: 10%;
	
}

#vb_r {
	float: right;
	width: 88%;
}

.sub_txt {
	font-size: 0.8em;
}

.q_list {
	background: #f8f8f8;
	padding: 3%;
	overflow: hidden;
}

.q_list li{
	border-bottom: 1px dashed #ccc;
	padding: 5px;
}



/*footer------------------------------------------------------*/
footer {
  text-align: left;
  background: #f5f5f5;
  font-size: 0.8em;
  padding: 20px;
  position: relative;
  margin-top: 3%;
}
small {
  width: 100%;
  padding: 10px 0;
  text-align: center;
}
.foot_nav {
  float: left;
  width: 600px;
  margin-left: 40px;
}
.foot_nav li {
  float: left;
}
.foot_nav li:after {
  content: "|";
}
.foot_nav li a {
  padding: 0 4px;
  color: #3d3321;
}
body {
  padding-bottom: 72px;
}
#foot_fixed {
    height: 80px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    background: #bca897;
    box-shadow: 0 0 5px rgb(0 0 0 / 40%);
}
#foot_fixed .inner {
  width: 1000px;
  margin: 0 auto;
  color: #fff;
}
.date {
  background: #bca897;
  padding: 5px;
  margin-right: 5px;
  color: #fff;
  border-radius: 3px;
  font-size: 10px;
}
.pc_no {
  display: none;
}
.pc_none {
  display: none;
}
.ta_scl td:nth-child(odd) {
  width: 150px;
}
@media screen and (max-width: 1000px) {
  .pc_no {
    display: block;
  }
  .sp_no {
    display: none !important;
    overflow: hidden;
  }
  .pc_none {
    display: contents;
  }
  .ta_scl td:nth-child(odd) {
    width: auto;
  }
  .w49 {
    width: 100%;
    padding: 0;
  }
  .head_inner {
    width: 100%;
    margin: 0;
  }
  #news {
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 20px 0;
  }
  .instagram_box li {
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 2%;
    float: left;
}
.instagram_box li:nth-child(4) {
    margin-right: 0;
}
.instagram_box li:nth-child(8) {
    margin-right: 0;
}
.instagram_box li:nth-child(7) {
    margin-right: 2%;
}
  .instagram_btn {
    width: 60%;
    margin: 4% auto 5%;
}
  .yoyaku_btn {
    width: 70%;
    margin: 4% auto 5%;
}
  .schoolpage h2 {
    font-size: 1.6em;
    font-weight: 600;
  }
  .schoolpage h3 {
    font-size: 1.4em;
    font-weight: 600;
  }
  .mg_0a {
    margin: 0;
    padding: 0 3%;
    line-height: 2em;
    font-size: 0.8em;
    letter-spacing: 0;
  }
  .inner {
    width: 100%;
    padding: 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .staff_l {
    width: 100%;
    float: none;
  }
  .staff_r {
    margin-top: 3%;
    width: 100%;
    float: none;
  }
  .staff_box {
    padding: 3% 0;
  }
  .schoolpage ul li.no_idt {
    text-indent: 0;
    padding-left: 0;
  }
#foot_fixed {
    height: 50px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
    background: #bca897;
    box-shadow: 0 0 5px rgb(0 0 0 / 40%);
    font-size: 10px;
}
  body {
    padding-bottom: 50px;
  }
  .ff_tel {
    width: 49.5%;
    text-align: center;
    float: left;
    color: #fff;
    padding: 15px 0;
  }
  .ff_hp {
    width: 49.5%;
    border-left: 1px solid #fff;
    text-align: center;
    float: left;
    color: #fff;
    padding: 15px 0;
  }
  h1 {
    text-align: center;
    float: none !important;
  }
  h1 img {
    vertical-align: text-top;
  }
  .bd_wrap h2 {
    margin-top: 3%;
  }
  .schoolpage h2 {
    margin-bottom: 8%;
  }
  .box_corse h3 {
    margin-bottom: 5%;
  }
  .ta_scl td {
    display: block;
  }
  .ta_scl td {
    border-collapse: collapse;
    border-bottom: 0;
  }
  #main {
    margin-top: 0;
    overflow: hidden;
  }
  footer {
    padding: 0;
    background: #f5f5f5;
  }
  .menupage table {
    font-size: 11px;
  }
  .ta_01 td {
    border: 0;
    box-sizing: border-box;
    display: block;
    width: 100%;
  }
  .ta_01 .w120 {
    width: 100%;
    display: block;
    background: #faf4e9;
  }
  .ta_01 .w660 {
    width: 100%;
    display: block;
  }
  .news_wrap {
    width: 90% !important;
    margin-bottom: 0 !important;
    height: 210px;
  }
  .slimmenu li {
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
    letter-spacing: 0.1em;
}
  /* end  1000 */
}

.quality-list {
  display: flex;
  margin: 3% 0;
  justify-content: space-between;
  flex-wrap: wrap;
}
.quality-list__item {
  width: 480px;
  margin-bottom: 55px;
}
.quality-list__item img{
  display: block;
  margin: 0 auto 20px;
}
.quality-list__title {
    margin-bottom: 10px;
    font-size: 19px;
    line-height: 1.6;
    letter-spacing: 0.8pt;
    color: #333;
    font-family: 'Montserrat', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}
.quality-list__text {
  line-height: 1.71;
}
.title-text {
  margin: 10px 0;
  line-height: 1.71;
}
.corona-area {
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0 100px;
  justify-content: space-between;
}
.corona-area__img {
  width: 400px;
}
.corona-area__img2 {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  width: auto;
}
.corona-area__body {
  width: 548px;
}
.corona-area__body ol {
  margin-bottom: 55px;
}
.corona-area__body li {
  line-height: 2;
}
@media screen and (max-width: 1000px) {
  .quality-list {
    display: block;
  }
  .quality-list__item {
    width: 100%;
    margin: 0 auto 55px;
  }
  .quality-list__item img{
    width: 100%;
  }
  .corona-area {
    display: block;
    margin: 40px 0 100px;
  }
  .corona-area__img {
    width: 100%;
    margin: 0 auto 30px;
  }
  .corona-area__body {
    width: 100%;
  }
  .corona-area__body ol {
    margin-bottom: 30px;
    margin-left: 1.5em;
  }
}